.onlymobileft,.mobileimage{display:none;}
.architech .video_box_item .playicon img{min-height:0px !important;}
.home .archi_row .archi_item{max-height:307px; overflow:hidden;}
.category  .archi_row .archi_item{max-height:406px; overflow:hidden;}
.single-book #content{font-family: 'Heebo', sans-serif;
font-weight: 400;}
.mobileshare{display:none;}
@media screen and (min-width: 800px){.video_item_inr{position:relative; max-height:160px; overflow:hidden; min-height:160px;}
.video_box_item .video_item_inr img{min-height:160px;}
}
@media screen and (min-width: 1024px){.video_item_inr{position:relative; max-height:190px; overflow:hidden; min-height:190px;}
.video_box_item .video_item_inr img{min-height:190px;}
.single #content, .page-template-template_sidebar #content{min-height:550px;}
.single-event #content{min-height:400px;}
}
@media screen and (min-width: 1250px){
.category  .archi_row .archi_item{min-height:406px;}

}
@media screen and (max-width: 1500px){
	.slide_content .slide_title{font-size:57px;}
	.slide_content h1{font-size:57px;}
		.home .slide_content .slide_title{font-size:57px;line-height:54px;}
}
@media screen and (max-width: 1199px){
	.container, .slide_content, .home .slide_content, #footer{width:95%;}
	.top_menu{width:87%;}
	.main_menu ul li{padding-left:14px;}
	.main_menu ul li a{font-size:22px;}
	.swiperpagi {
    position: absolute;
    right: 3%;
    bottom: 15%;
}
.home .slide_content, .category .slide_content{right:11%;}
}
@media screen and (max-width: 800px){

.category .video_box_title:before, .widget-title:before{content:none;}

.fob_left .contact_form .input_row .uploadlabel{display:none;}
.fob_left .contact_form .input_row span.file-425{display:none;}
.desktopshare{display:none;}
.swi_container{width:97%;    bottom: 30px;}
#main {
    padding: 20px !important;
}
.lity-wrap{margin-top:10px;}
.lity-wrap:before{display:none;}
.contact_right{width:100%;float:right;}
.contact_left{width:100%;float:right;}

.slide_content, .home .slide_content{width:88%;}

.contactpage{width:80%; float:right;padding-top: 8%;}
.home .swiper-container-fade .swiper-slide{background-size:cover !important;   }
div.heateor_sss_horizontal_sharing li{float: none !important;
    display: inline-block;}
ul.heateor_sss_sharing_ul{left:0 !important;    float: left;text-align: center;
    width: 100%;    padding: 0px !important;}
.single-post .slide_content {
    bottom: 30px;
}
.banner .swiper-wrapper{height: 62vh;}
.page-template-template_staff .banner .swiper-wrapper{height: 31vh;}
.archi_row.fourcol .item_archi {
    width: 100%;
}
.home .artchi_item_image img {
    width: 100%;
    min-height: 90px;
    max-height: 90px;
}
.home .artchi_item_image {
    min-height: 90px;
    max-height: 90px;
}
.category .artchi_item_image img {
    width: 100%;
    min-height: 90px;
    max-height: 90px;
}
.category .artchi_item_image {
    min-height: 90px;
    max-height: 90px;
}

.swiper-event {
  width: 80%;
  height: 100%;
}
.swiper-event .swiper-slide {
  background: white;
}



.opninghour{width:100%;float:right;}
.address{    width: auto;
    float: right;}
.eventpage .event_item:last-child{border-bottom: 1px solid #b7b7b7;    margin-bottom:22px;}
#showRightPush.active span:nth-child(1){    -webkit-transform: rotate(45deg) translate(4px, -1px);
    transform: rotate(45deg) translate(4px, -1px);}
#showRightPush.active span:nth-child(2){  opacity: 0;-webkit-transform: rotate(0deg) scale(0.2, 0.2);
    transform: rotate(0deg) scale(0.2, 0.2);}	
#showRightPush.active span:nth-child(3){-webkit-transform: rotate(-45deg) translate(1px, -1px);
    transform: rotate(-45deg) translate(1px, -1px);}
#showRightPush span:nth-last-child(2) {
    -webkit-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}		

	.home .banner{margin-bottom:30px;}
.event_cal_inr.desktop{display:none;}
.event_cal_inr.mobile{display:block;}
.event_item .event_date, .event_item .event_title{text-align:right;}
	.privacy span{width:100%;}
	.page-template-template_staff .swiper-container{    height: 30vh;}
	.privacy .wpcf7-list-item-label{max-width: 362px;}
	.container{width:90%;}
	.top_menu,.top_menu_1{display:none;}
	.event_item{width:100%;    margin-bottom: 10px;}
	.slide_content{width:88%; bottom:22px;}
	.slide_content .slide_title{font-size:36px; width:100%; font-family: 'Heebo', sans-serif; font-weight:500; padding-right:20px;line-height: 35px;}
	.slide_content h1{font-size:36px; width:100%; font-family: 'Heebo', sans-serif; font-weight:500; padding-right:20px;line-height: 35px;}
	.slide_content .slide_text{font-size:18px; line-height:18px; max-width:100%; font-family: 'Heebo', sans-serif; font-weight:400; padding-right:20px;}
	.swiper-slide:after{background: url('../images/mobilebox_shadow1.png') bottom center no-repeat; height:169px; background-size:100% 100%;}
	.swiper-slide:before{background: url('../images/mobilebox_shadow.png') top  no-repeat; height:149px; background-size:100% 100%;}
	#header .container{border-bottom:none; height:inherit;}
	#header{height:inherit; padding-top:25px;}
	.plussign{top:-15px;}
	.boxepart{margin-top:0px;}
	.boxepart .box_item{width:100%; margin-top:32px; border: 1px solid #a49a8f;}
	.boxepart .box_item:nth-child(2),.boxepart a:nth-child(2){width:100%; margin-left:0; margin-right:0;}
		.boxepart .box_item:nth-child(3),.boxepart a:nth-child(3){width:100%; margin-left:0; margin-right:0;}
	.boxepart .box_content .cat{    padding: 8px;
    padding-right: 12px;
    padding-left: 19px;
    font-size: 27px;    min-width: 154px;
    max-width: 152px;}
	.boxepart .box_content .box_cont_inr{bottom:15px;width: 90%;}
	.boxepart .box_content:after{background: url('../images/mobileboxlayer.png') bottom center no-repeat; height:100%; background-size:100% 100%;}
	.video_box_title,.widget-title,#sidebar .archi_title{font-size:23px; line-height:23px; width:calc(100% - 21px); padding-right:21px; position:relative;}
	#sidebar .plush{display:none;}
	.widget-title{margin:0 0 15px;}
	.video_box_title:before,.widget-title:before,#sidebar .archi_title:before{content:'+'; width:19px; height:22px; position:absolute; right:0; top:4px; font-size:35px; line-height:19px; color:#e4032b; font-weight:800;}
	.video_box_item{width:48.4%; margin-bottom:15px;}
	.video_box_item:nth-child(odd){margin-left:1.6%;}
	.video_box_item:nth-child(even){margin-right:1.6%;}
	.video_box_item:nth-child(3){margin-right:0;}
	.video_title{position: relative; bottom: 0px; font-weight: 500; font-size: 17px; color: #000000; right: inherit; width:98%; font-family: 'Heebo', sans-serif; min-height:44px; padding-top:10px; font-weight:bold; max-height:44px; overflow:hidden;}
	.video_box_item:after{content:none;}
	.playicon{top:40%;}
	.archi_row{margin-top:0px;}
	.archi_title{font-size:24px; font-weight:700; color:#000000;}
	.archi_right{width:100%; margin-bottom:30px;}
	.archi_left{width:100%; margin-bottom:15px;}
	.archi_item .archi_content:after{background: url('../images/mobilearticelshadow.png') bottom center no-repeat; height:100%; background-size:cover; height:100%; width:100%;}
	.artchi_item_image{width:100%;    min-height: 70px;max-height:70px;}
	.artchi_item_content{width:59%; margin-right:5%;}
	.item_archi a{width:35.5%;}
	.artchi_item_content a{width:100%;}
	.home .news_rows_right{width:100%;}
	.item_archi{margin-bottom:22px;}
	.artchi_item_title{font-weight:700; font-size:16px; color:#000000; line-height:20px;}
	.artchi_item_except{max-height:105px;}
	.news_rows_right{width:100%; background:none;}
	.new_row_left{display:none;}
	.team .archi_title .plush{display:none;}
	.team_item{width:100%; margin:0px auto;}
	.member_image{display:none;}
	.member_name{width:100%; font-size:16px; }
	.bio{width:auto; font-size:16px;}
	=.instagram{display:none;}
	.team{margin-top:5px;}
	.home .team{margin-top:40px;}
	.news_row{margin-top:0px;}
	#footer{width:100%; padding-bottom:0px;}
	
	.footer_black,.page-template-template_books .footer_black{margin-top:40px;}
	.footer_black{margin-bottom:0px;}
	.cright,.cleft{width:100%;text-align: center;}
	#copyright{margin-bottom:45px;}
	.footer_black_inr{width:90%; padding:20px 0; margin:0px auto; float:none; display: table; max-width: 320px;}
	.fob_right .widget{display:none;}
	.footer_black_inr .contact_form,.footer_black_inr .fsocial{display:none;}
	.onlymobileft{display:block;}
	.fob_right_mobile{float: right; width: 50%;margin-left: 0.5%; padding-left: 0.5%; border-left:1px solid #616161;}
	#footer a{font-weight:bold;font-size: 17px;
    line-height: 17px;}
	#footer #copyright .cright a{font-size: 15px;}
	.home .swiper-container,.home .banner{height:auto;}
	.fob_left_mobile{float: right; width: 40%; margin-right: 4%; padding-right:0%; margin-top:24px;}
	.fsocialmobile #site-title{text-align:right; float:right;}
	.fsocialmobile #site-title a{font-size:122px; line-height:100px; font-family: 'Assistant', sans-serif; max-width: 123px;}
	.fob_left_mobile .widget{width:100%; font-family: 'Heebo', sans-serif; font-weight:500;}
	.home .slide_content .slide_title{font-size:35px; line-height:36px; width:100%; margin-bottom:5px;} 
	.slide_content .slide_text{font-size:18px;}
	.top_menu{display:none;}
	#branding{width:100%;}
	#site-title{width:80%; float:left;}
	#showRightPush{display:block; border:2px solid #8d9197; padding:6px 4px; float:right; background:none; margin-top:17px; cursor:pointer; z-index:9; outline:0;}
	#header{transition:all 0.3s ease; left:0px !important; position: fixed;}
	#header.cbp-spmenu-push-toleft{left:-350px !important;}
	body{direction:ltr;}
	body.menuopen{
overflow: hidden !important;
-webkit-backface-visibility: hidden;
 -moz-backface-visibility: hidden;
 height: 100%;
position: fixed;}
	#wrapper{direction:rtl;}
	div,section,header,footer,p{direction:rtl;}
	#showRightPush span{width:25px; position:relative; height:4px; background:#8d9197; display: block; margin-bottom:4px;  -webkit-transform-origin: 4px 0px;
    transform-origin: 4px 0px;
    transition: background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);}
	#showRightPush span:last-child{margin-bottom:0px;}
	.cbp-spmenu-right.cbp-spmenu-open{overflow-y:auto;}
	.swiper-slide{width:100% !important;}
	.cbp-spmenu-vertical.cbp-spmenu-open .fob_left{display:block; width:97.3%; position:relative; padding:0px 2.7% 0px 0px;}
	.cbp-spmenu-vertical .menu-top-header-menu-container ul{margin:0px auto; padding:0px 2.7% 15px 0px; width:97.3%; position:relative;}
	.cbp-spmenu-vertical .menu-menu-1-container ul{margin:0px auto; padding:60px 2.7% 0 0px; width:100%; position:relative; }
	.cbp-spmenu-right.cbp-spmenu-open:before{content:''; width:95%; top:0; height:3px; border-top:3px solid #ffffff; position:absolute;}
	.cbp-spmenu-vertical #menu-top-header-menu:after{content:''; width:94%; bottom:0; height:2px; border-top:2px solid #a1a1a1; position:absolute;}
	.cbp-spmenu-vertical.cbp-spmenu-open .contact_form{width:100%; background:none; padding-left:0; padding-right:0; padding-top:15px;}
	.cbp-spmenu-vertical.cbp-spmenu-open .contact_form:after{content:none;}
	.cbp-spmenu-vertical.cbp-spmenu-open .form_title{color:#e4032b; font-weight:600; font-size:27px; line-height:27px; margin:0px auto 15px; width:100%; float:right;}
	.cbp-spmenu-vertical.cbp-spmenu-open p{font-weight:600; font-size:18px; line-height:22px; color:#ffffff; margin:0px auto 15px;}
	.cbp-spmenu-vertical.cbp-spmenu-open form{width:92%; float:right; margin:0px auto;}
	.cbp-spmenu-vertical.cbp-spmenu-open .input_row input[type="text"], .cbp-spmenu-vertical.cbp-spmenu-open .input_row input[type="email"], .cbp-spmenu-vertical.cbp-spmenu-open .input_row input[type="tel"]{font-weight:400; font-size:18px; line-height:18px; font-family: 'Assistant', sans-serif; color:#000000; width:100%;}
	.cbp-spmenu-vertical.cbp-spmenu-open .input_row input[type="submit"] {background:#f50015; color:#000000; font-weight:600; font-size:27px; line-height:27px; font-family: 'Assistant', sans-serif;}
	.cbp-spmenu-vertical.cbp-spmenu-open .privacy .wpcf7-list-item-label{width:90%; font-size:15px; line-height:15px; color:#ffffff; font-weight:400;}
	.cbp-spmenu-vertical.cbp-spmenu-open .fsocial{display:block; width:97.3%; padding:20px 0 0 0; margin:0px auto; position:relative; margin-top: 30px; margin-bottom:30px;}
	.cbp-spmenu-vertical.cbp-spmenu-open .fsocial:before{content:''; width:95%; top:0; height:2px; border-top:2px solid #a1a1a1; position:absolute;}
	.cbp-spmenu-vertical.cbp-spmenu-open .fsocial .socialicon{margin:0px auto; width:100%; text-align:right;}
	.swiper-container{width: 100%; height: auto;}
	#container{margin-top:0px;}
	.boxepart.fourcol .box_item{width:100%; margin-top:32px; border: 1px solid #a49a8f;     max-height: inherit;}
	.video_boxes.architech .video_box_title:before{content:none;}
	.video_boxes.architech .video_box_title{padding-right:0px;}
	.video_boxes.architech .video_box_title .plush{width:19px; line-height:22px;}
	.video_boxes.architech .video_box_title br{display:none;}
	.single #content, .page-template-template_sidebar #content,.page-template-template_magazine #content,.page-template-template_events #content{background:none; width:100%; padding-left:0px; margin-top:32px;}
	.single #sidebar, .page-template-template_sidebar #sidebar,#sidebar,.page-template-template_events #sidebar{float:right; width:100%; margin:0px auto; padding:0px;}
	.upw-posts .more-link{display:block;}
	.eventpage .event_item{width:100%; padding:20px 0;}
	.event_link{margin-top:20px;}
	.page-template-template_staff .entry-content{width:100%; margin-top:32px; max-width:100%;}
	.page-template-template_staff .entry-content p{margin-bottom:20px;}
	.archi_inr{float:none; width:100%; display:table;}
	.page-template-template_staff .team{margin-top:0px;}
	.page-template-template_staff .team .team_item{width:100%; margin:0 0 15px 0;}
	.page-template-template_staff .team .team_item .member_image{display:block;}
	.page-template-template_staff #content .team .team_item .bio p{margin-bottom:0px;}
	.page-template-template_video .swiper-container{height:190px;}
	.video_row .video_title{color:white;}
	.video_right,.video_left{width:100%;}
	.video_left{margin-top:25px;}
	.page-template-template_video .video_row .video_title{font-size:25px; line-height:25px; margin-bottom:15px;}
	.page-template-template_video .video_content{width:100%; margin-bottom:15px;}
	.video_listing{margin-top:25px;}
	.page-template-template_video .video_box_item{margin-bottom:0px;}
	#content p{margin-bottom:15px;}
	#content p:blank{display:none;}
	#content img{ height:auto;}
	.page-template-template_books .entry-content{max-width:100%; margin-top:32px;}
	.page-template-template_books .book_row{margin-top:15px;}
	.page-template-template_books .book_item{padding:15px 0; width:100%;}
	.book_image,.book_content{width:100%; margin-right:0;}
	.book_title{font-size:25px; line-height:25px;}
	.book_text{margin-bottom:15px;}
	.single #container, .page-template-template_sideba #container{margin-top:0px;}
	.single_event_meta{font-size:25px; line-height:25px; margin-bottom:0px;}
	.single_event_meta span{margin-bottom:10px; display:inline-block; margin-left:0px;}
	.page-template-template_magazine .book_row{margin-top:20px;}
	.video_boxes.architech .video_title{min-height:44px; margin-bottom:0px;margin-top: 0;}
	.instagallery-items .ig-item:nth-child(1),.instagallery-items .ig-item:nth-child(odd){padding-left:10px !important;}
	.instagallery-items .ig-item:nth-child(4),.instagallery-items .ig-item:nth-child(odd){padding-right:10px !important;}
	.swiper-container-fade .swiper-slide{background:none;}
.swiper-slide img{min-height:80vh; opacity:0}
.single-event .swiper-slide img{min-height:60vh;}
.page-template-template_contact .swiper-slide img{min-height:50vh;}
.page-template-template_magazine .swiper-slide img, .page-template-template_events .swiper-slide img, .page-template-template_books .swiper-slide img{min-height:50vh;}
.video_container_inr{    height: 40vh;}
.cbp-spmenu-vertical .menu-menu-1-container ul{background:#000;}
.cbp-spmenu a:hover{background:none !important;;color:#ed1c24 !important;; }
.current-menu-item a{color:#ed1c24 !important;}
.slide_content .slide_text{max-height:72px; overflow:hidden;}
.cbp-spmenu-right{right:-350px;}
.cbp-spmenu-vertical{ width:350px;}
	#header.cbp-spmenu-push-toleft{left:-350px !important;}
	.socialicon li img{width:45px;}
	.slide_content .slide_text{padding-right:15px;}
	.mobileimage{display:block; margin-bottom:15px;}
	.single-staff #sidebar{display:none;}
	.wazeicon{display:block; float:left; width:24px;    margin-right: 13px;}
	.wazeicon img{width:24px;}
	.wp-caption p.wp-caption-text{bottom:0px;}
	.lity-container{min-width:90%;}
	.page-template-template_video-php .owl-carousel .owl-item img{max-height:105px; min-height:105px; }
	.mobileshare{display:block; background:#151515; position:fixed; bottom:0px; right:0px; width:100%; z-index:9999 !important;}
	.heateor_sss_vertical_sharing .heateorSssSharing{    background: transparent;}
	.heateorSssSharing, .heateorSssSharingButton{margin:0px;    margin-left: 17px;}
	.heateor_sss_sharing_container ul li:last-child .heateorSssSharing{    margin-left: 0px;}
	.at-resp-share-element.at-mobile .at-share-btn{margin-right:0px !important; width:16.66%; margin-left:0px !important; text-align:center !important; margin-bottom:0px !important}
		.at-resp-share-element .at-share-btn .at-icon-wrapper{float:none !important; margin:0 auto !important;}
	.home .archi_row .archi_item{max-height:330px;}
	.lity-close{color:#000;top:10px;}
	.swi_container::after {
  top:inherit;
    bottom: 0;
    right: 70px;
	height:140px;
}
}
@media screen and (max-width: 580px){
.swiperpagi {
    position: absolute;
    right: 0%;
	bottom:2%;   
}
.swi_container::after {
  top:inherit;
    bottom: 0;
    right: 45px;
	height:140px;
}
	.home .slide_content{bottom:30px;}
	.home .slide_content .slide_title{font-size:35px;}

	.slide_content .slide_text{font-size:18px;}
	.video_box_item img{max-height:113px;}
.home .video_boxes .video_box_item img{min-height: 150px;
    max-height: 150px;}
	.instagallery-items .ig-item a img{max-height:143px; min-height:143px;}

}
@media screen and (max-width: 420px){
	.home .video_boxes .video_box_item img{min-height: 140px;
    max-height: 140px;}
.cbp-spmenu-right{right:-300px;}
.cbp-spmenu-vertical{ width:300px;}
	#header.cbp-spmenu-push-toleft{left:-300px !important;}
}
@media screen and (max-width: 360px){
	.slide_content .slide_title,.home .slide_content .slide_title{font-size:30px;}
	.slide_content .slide_text,.home .slide_content .slide_text{font-size:16px; line-height:16px;}
	.video_box_title,.widget-title,#sidebar .archi_title{font-size:19px; line-height:19px;}
	.fob_left_mobile .widget{font-size:15px; line-height:19px;}
	.cbp-spmenu-push-toleft{left:-220px;}
	.cbp-spmenu-right{right:-220px;}
.cbp-spmenu-vertical{ width:220px;}
	#header.cbp-spmenu-push-toleft{left:-220px !important;}
	
}